<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_ServiceTable")) {
    /**
     * Class WpBookingPro_ServiceTable
     */
    class WpBookingPro_ServiceTable extends WoobookingTable
    {
        /**
         * ServiceTable constructor.
         * @param $table
         * @param $key
         * @param $db
         */
        public function __construct($table, $key, $db)
        {
            parent::__construct($table, $key, $db);
        }
    }
}